/**
 *
 *	Custom/Main Stylesheet for the theme. You need a LESS compiler to use this file.
 *
**/
body {
  font-family: "Lato", sans-serif;
  line-height: 2em;
}
a {
  transition: all ease .1s;
  color: #a00322;
}
a:hover {
  text-decoration: none;
  color: #a00322;
}
a:visited,
a:active {
  color: black;
}
#content {
  margin-top: 20px;
}
#content #primary {
  display: inline-block;
  margin: auto;
}
#masthead {
  position: relative;
  text-align: center;
  height: 600px;
  overflow: hidden;
}
#masthead .site-branding {
  position: absolute;
  top: 35%;
  width: 100%;
}
#masthead .site-branding .site-title {
  font-family: "Montserrat", sans-serif;
  font-size: 45px;
}
#masthead .site-branding .site-description {
  font-size: 18px;
}
#masthead #searchform {
  position: absolute;
  display: inline-block;
  bottom: 10%;
}
#masthead #searchform {
  left: calc(50% - 50px);
}
#masthead #searchform button {
  display: none;
}
#masthead #searchform input[type="text"] {
  width: 200px;
  background: none;
  border: solid 1px black;
  border-radius: 13px;
  transform-origin: top left;
  outline: none;
}
#masthead #search-icon {
  position: absolute;
  display: inline-block;
  bottom: 10%;
  font-size: 20px;
  left: calc(50% - 27px);
  z-index: 99;
  cursor: pointer;
}
#masthead #search-icon i.fa-circle {
  font-size: 72px;
  width: auto;
  color: #000;
}
#masthead #search-icon i.fa-search {
  font-size: 20px;
  position: absolute;
  top: calc(50% - 18px);
  left: calc(50% - 22px);
}
#logo {
  position: relative;
  max-width: 400px;
  display: block;
  margin: auto;
}
#header-image {
  position: relative;
  height: 100%;
  top: 0;
  left: 0;
}
#social-icons {
  background: rgba(0, 0, 0, 0.5);
  font-size: 20px;
  padding: 10px 0;
}
#social-icons i {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  border: solid 4px transparent;
  transition: all ease .4s;
  transform: scale(0.6, 0.6);
}
#social-icons i:hover {
  transform-origin: 32px 32px;
  transform: scale(1, 1);
}
#social-icons i:before {
  pointer-events: none;
}
#site-navigation {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  background: url(../../images/pattern.png);
  padding: 10px 10%;
  float: none;
}
#site-navigation a {
  color: black;
}
#site-navigation a:hover {
  color: #a00322;
}
#site-navigation ul {
  transition: opacity ease .3s;
}
#site-navigation ul li:hover > a {
  color: #a00322;
}
#site-navigation ul > li.page_item_has_children > a:after {
  content: "\f107";
  font-family: "FontAwesome";
  margin-left: 10px;
}
#site-navigation ul ul {
  opacity: 0;
}
#site-navigation ul ul li.page_item_has_children > a:after {
  content: "\f105";
  font-family: "FontAwesome";
  margin-left: 10px;
}
#site-navigation ul ul ul {
  left: 100%;
  opacity: 0;
}
#site-navigation ul > li {
  margin: 10px 20px;
}
#site-navigation ul > li:hover > ul {
  border-left: solid 2px #a00322;
  opacity: 1;
  background: #ffffff;
  box-shadow: -10px 0px 10px -10px #000000;
}
#site-navigation ul > li:hover > ul li {
  margin: 0px;
  padding: 10px 20px;
  border-bottom: solid 1px #eee;
  border-right: solid 1px #eee;
}
#site-navigation ul > li:hover > ul li:first-child {
  border-top: solid 2px #eee;
}
#slider-wrapper {
  margin-top: 50px;
}
#slider-wrapper .bx-wrapper {
  position: relative;
}
#slider-wrapper .bx-wrapper .bx-viewport {
  box-shadow: 0px 16px 0px -10px #000000;
  border-radius: 10px 10px 0px 0px;
}
#slider-wrapper .bx-wrapper .bx-viewport ul.bxslider {
  margin: 0px;
  list-style: none;
}
#slider-wrapper .bx-wrapper .bx-viewport ul.bxslider li {
  left: 0;
}
#slider-wrapper .bx-wrapper .bx-viewport ul.bxslider li .slide_caption {
  position: relative;
  background: url(../../images/pattern-3.png) black;
  line-height: 1.8em;
  color: #bbb;
  text-shadow: 1px 1px 0px #000, 2px 2px 0px #000, 3px 3px 0px #000;
  font-weight: 300;
  bottom: 0px;
  text-align: center;
  font-size: 24px;
  padding: 20px 20%;
  box-shadow: 0px -3px 0px #a00322, 0px -4px 4px #000000;
  border: solid 1px #555;
}
#slider-wrapper .bx-wrapper .bx-controls .bx-pager {
  position: absolute;
  padding: 0px;
  bottom: -45px;
}
#slider-wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-item {
  position: relative;
}
#slider-wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-item a {
  border-radius: 0px;
  width: 30px;
  height: 5px;
  background: black;
  top: 0px;
  transition: background ease-in-out 0.3s, top ease-in-out 0.3s;
}
#slider-wrapper .bx-wrapper .bx-controls .bx-pager .bx-pager-item a.active {
  background: #a00322;
  position: relative;
  top: -5px;
}
.blog h1.home-title {
  display: block;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: black;
  margin: 20px auto;
  padding: 20px 0;
}
.blog article {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  text-align: center;
}
.blog article .featured-home {
  display: inline-block;
  position: relative;
  background: url(../../images/pattern.png) repeat;
}
.blog article .featured-home h2.entry-title {
  position: absolute;
  width: 100%;
  display: block;
  clear: none;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  padding: 20px 10%;
  margin: 0px;
}
.blog article .featured-home h2.entry-title a {
  color: black;
  transition: all ease .1s;
}
.blog article .featured-home h2.entry-title a:hover {
  color: #a00322;
}
.blog article .featured-home .featured-thumb {
  position: relative;
  z-index: 99;
  transition: bottom ease-in-out 0.4s;
  bottom: 0px;
}
.blog article .featured-home:hover .featured-thumb {
  position: relative;
  bottom: -70px;
}
.blog article .featured-home:hover h2.entry-title {
  z-index: 9;
}
.blog article.post-blog {
  text-align: center;
  margin-bottom: 50px;
}
.blog article.post-blog .featured-wrapper {
  overflow: auto;
}
.blog article.post-blog .featured-wrapper .featured-image {
  position: relative;
  display: inline-block;
  float: none;
}
.blog article.post-blog .featured-wrapper .featured-image img {
  border-left: solid 3px #a00322;
  border-right: solid 3px #a00322;
}
.blog article.post-blog .featured-wrapper header.entry-header {
  display: inline-block;
  position: relative;
  float: none;
}
.blog article.post-blog .featured-wrapper header.entry-header h1.entry-title {
  position: relative;
  margin: 20px auto;
  padding-bottom: 20px;
}
.blog article.post-blog .featured-wrapper header.entry-header h1.entry-title a {
  color: black;
}
.blog article.post-blog .featured-wrapper header.entry-header h1.entry-title:before {
  content: "";
  position: absolute;
  background: #a00322;
  width: 10%;
  height: 3px;
  left: 0;
  bottom: 0px;
  right: 0px;
  margin: auto;
}
.blog article.post-blog .featured-wrapper header.entry-header .list-excerpt {
  font-size: 16px;
  color: #999;
}
.blog article.post-list {
  margin-bottom: 20px;
}
.blog article.post-list .featured-home {
  overflow: hidden;
  padding: 0px;
  clear: left;
  background: none;
}
.blog article.post-list h2.entry-title {
  clear: right;
  position: relative;
  padding: 20px 10px;
}
.blog article.post-list h2.entry-title a {
  color: black;
}
.blog article.post-list h2.entry-title:before {
  content: "";
  position: absolute;
  background: #a00322;
  height: 3px;
  left: 50%;
  right: 50%;
  transition: left ease-out 0.3s, right 0.3s ease-out;
  bottom: 0px;
}
.blog article.post-list h2.entry-title:hover:before {
  left: 40%;
  right: 40%;
}
.blog article.post-list h2.entry-title:hover:after {
  left: 40%;
  right: 40%;
}
@media screen and (max-width: 768px) {
  .blog article {
    margin: 10px 0;
    border-bottom: solid 5px black;
  }
  .blog article .featured-home .featured-thumb {
    transition: none;
    top: 0;
  }
  .blog article h2.entry-title {
    position: relative !important;
    margin: 20px 0;
  }
}
.slicknav_menu {
  background: url(../../images/pattern.png) repeat;
  padding: 10px 0px 10px 10px;
}
.slicknav_menu a.slicknav_btn {
  font-family: "Montserrat", sans-serif;
  color: #a00322;
  font-weight: 700;
  font-size: 20px;
}
.slicknav_menu ul {
  list-style: none;
}
.slicknav_menu ul a {
  color: #000000;
}
.slicknav_menu ul li {
  margin: 10px 0;
}
.slicknav_menu ul li span.slicknav_arrow {
  margin-left: 10px;
}
@media screen and (min-width: 600px) {
  .slicknav_menu {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  #site-navigation {
    display: none;
  }
}
h1.fp-title {
  display: block;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  color: black;
  margin: 20px auto;
  padding: 20px 0;
}
#featured-wrapper {
  width: 100%;
}
#ving-fp {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  border-top: solid 4px #000;
  border-bottom: solid 4px #000;
}
#ving-fp li {
  position: relative;
  list-style: none;
  padding: 0px;
}
#ving-fp li .fp-post-title {
  position: absolute;
  top: calc(50% - 8px);
  font-family: "Montserrat", sans-serif;
  text-align: center;
}
#ving-fp .fp-1 img {
  width: 100%;
}
#ving-fp .fp-1 .fp-post-title {
  top: 10px;
  left: -10px;
  padding: 5px 10px;
  font-size: 18px;
  background: black;
}
#ving-fp .fp-1 .fp-post-title a {
  color: white;
}
#ving-fp .fp-2 img,
#ving-fp .fp-3 img {
  width: 100%;
}
#ving-fp .fp-2 .fp-post-title,
#ving-fp .fp-3 .fp-post-title {
  top: 10px;
  right: -10px;
  padding: 5px 10px;
  font-size: 18px;
  background: black;
}
#ving-fp .fp-2 .fp-post-title a,
#ving-fp .fp-3 .fp-post-title a {
  color: white;
}
@media screen and (min-width: 768px) {
  .fp-thumb-resp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .fp-thumb {
    display: none;
  }
  .fp-post-title {
    left: -10px;
    right: auto !important;
  }
  .fp-1,
  .fp-thumb-resp {
    margin: 3px auto;
  }
}
.page #primary .entry-meta,
.single #primary .entry-meta {
  display: inline-block;
  position: relative;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  background: black;
  color: white;
  padding: 4px 14px;
  top: 6px;
  vertical-align: middle;
}
.page #primary .entry-meta .date,
.single #primary .entry-meta .date {
  font-size: 24px;
}
.page #primary .entry-meta .month,
.single #primary .entry-meta .month {
  font-size: 9px;
}
.page #primary h1.entry-title,
.single #primary h1.entry-title {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  margin-left: 10px;
  width: 90%;
  vertical-align: middle;
}
.page #primary .featured-thumb,
.single #primary .featured-thumb {
  margin-top: 30px;
}
.page #primary .featured-thumb img,
.single #primary .featured-thumb img {
  width: 80%;
  margin: auto;
  display: block;
}
.page #primary .ving-author,
.single #primary .ving-author {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  display: inline-block;
  padding: 4px 10px;
  font-size: 11px;
  margin: 20px auto;
}
.page #primary .ving-author a,
.single #primary .ving-author a {
  color: #a00322;
}
.page #primary .entry-content,
.single #primary .entry-content {
  margin-top: 0px;
  line-height: 2.2em;
  font-size: 15px;
}
.page #primary .entry-footer,
.single #primary .entry-footer {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  background: url(../../images/pattern.png) 0% 0% repeat-x;
  font-size: 12px;
  padding: 10px 8px;
  overflow: auto;
}
.page #primary .entry-footer a,
.single #primary .entry-footer a {
  color: black;
}
.page #primary .entry-footer .text,
.single #primary .entry-footer .text {
  display: block;
  margin: 5px auto;
  font-family: "Lato", sans-serif;
}
.page #primary .entry-footer .edit-link,
.single #primary .entry-footer .edit-link {
  float: right;
  margin: 10px;
}
.page #primary .post-navigation,
.single #primary .post-navigation {
  font-family: "Montserrat", sans-serif;
}
.page #primary .post-navigation a,
.single #primary .post-navigation a {
  color: #a00322;
}
.page #primary .post-navigation .nav-previous a:before,
.single #primary .post-navigation .nav-previous a:before {
  content: "\f053";
  font-family: "FontAwesome";
  margin-right: 10px;
}
.page #primary .post-navigation .nav-next a:after,
.single #primary .post-navigation .nav-next a:after {
  content: "\f054";
  font-family: "FontAwesome";
  margin-left: 10px;
}
.date #primary header:before {
  content: "\f073";
  font-family: "FontAwesome";
  font-size: 38px;
  color: #777;
}
.category #primary header:before {
  content: "\f07c";
  font-family: "FontAwesome";
  font-size: 38px;
  color: #777;
}
.tag #primary header:before {
  content: "\f02c";
  font-family: "FontAwesome";
  font-size: 38px;
  color: #777;
}
.search #primary header:before {
  content: "\f02c";
  font-family: "FontAwesome";
  font-size: 38px;
  color: #777;
}
.archive #primary header,
.search #primary header {
  border-bottom: none;
}
.archive #primary header h1.page-title,
.search #primary header h1.page-title {
  margin-left: 20px;
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  color: #a00322;
}
.archive #primary header .taxonomy-description,
.search #primary header .taxonomy-description {
  margin: 10px 0;
}
.archive #primary article h2.entry-title,
.search #primary article h2.entry-title {
  clear: right;
  font-family: "Montserrat", sans-serif;
  text-align: center;
}
.archive #primary article h2.entry-title a,
.search #primary article h2.entry-title a {
  color: black;
}
.archive #primary article h2.entry-title a:hover,
.search #primary article h2.entry-title a:hover {
  color: #a00322;
}
@media screen and (min-width: 992px) {
  .archive:not(.blog) #primary article h2.entry-title,
  .search #primary article h2.entry-title {
    padding: 30px 0;
  }
  .archive:not(.blog) #primary article h2.entry-title a:before,
  .search #primary article h2.entry-title a:before {
    content: "";
    position: absolute;
    transition: width ease-in-out 0.4s;
    width: 0%;
    height: 2px;
    background: #888;
    left: 0;
    top: 0;
  }
  .archive:not(.blog) #primary article h2.entry-title a:hover:before,
  .search #primary article h2.entry-title a:hover:before {
    width: 100%;
  }
  .archive:not(.blog) #primary article h2.entry-title a:after,
  .search #primary article h2.entry-title a:after {
    content: "";
    position: absolute;
    transition: all ease-in-out 0.4s;
    width: 0%;
    height: 2px;
    background: #888;
    right: 0;
    bottom: 0px;
  }
  .archive:not(.blog) #primary article h2.entry-title a:hover:after,
  .search #primary article h2.entry-title a:hover:after {
    width: 100%;
  }
}
#secondary h2.widget-title {
  font-family: "Montserrat", sans-serif;
  font-size: 22px;
  margin: 10px 0px;
  text-transform: uppercase;
}
#secondary h2.widget-title:before {
  content: "\f22d";
  font-family: "FontAwesome";
  margin-right: 10px;
  color: #a00322;
  padding: 5px 8px;
}
#secondary aside {
  margin: 30px 0px;
}
#secondary a {
  font-weight: 700;
}
#secondary ul {
  list-style: none;
  margin-left: 0px;
  padding-left: 35px;
}
#secondary ul li {
  padding: 5px 0px;
  border-bottom: solid 1px #f1f1f1;
}
#secondary ul li:last-child {
  border-bottom: none;
}
#secondary ul ul {
  padding-left: 15px;
}
#secondary li:nth-child(even) a {
  color: #777;
}
#secondary li:nth-child(odd) a {
  color: #a00322;
}
#secondary .widget select {
  margin-left: 30px;
}
#secondary .widget_search .search-form {
  width: 100%;
}
#secondary .widget_search .search-form label {
  width: 80%;
}
#secondary .widget_search .search-form label input[type="search"] {
  outline: none;
  width: 100%;
}
#secondary .widget_price_filter .price_slider_wrapper .ui-widget-content {
  background-color: transparent;
  background: url(../../images/pattern.png) repeat;
}
#secondary .widget_price_filter .price_slider_wrapper .ui-widget-content .ui-slider-range {
  background-color: #a00322;
  border-radius: 0px;
}
#secondary .widget_price_filter .price_slider_wrapper .ui-widget-content span {
  background-color: black;
  margin: 0px;
  width: 3px;
}
#secondary .widget_ving_rt li {
  padding: 0px !important;
}
#secondary .widget_tag_cloud a {
  color: #aaa;
}
#secondary .widget_tag_cloud a:hover {
  color: #a00322;
}
#footer-wrapper {
  background: url(../../images/pattern-2.png) #333333 repeat;
  padding-top: 25px;
  border-top: solid 3px #999;
  margin-top: 20px;
  color: #aaa;
}
#footer-wrapper a {
  color: #ddd;
  text-shadow: 0px 1px 0px #000000;
}
#footer-wrapper aside ul {
  margin-left: 10px;
  padding: 0px;
}
#footer-wrapper aside ul li {
  padding: 10px 0px;
  border-top: solid 1px #555;
  border-bottom: solid 1px #000;
}
#footer-wrapper aside ul li:first-child {
  border-top: none;
}
#footer-wrapper aside ul li:last-child {
  border-bottom: none;
}
#footer-wrapper aside h1.widget-title {
  position: relative;
  color: #ddd;
  font-family: "Montserrat", sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  color: #a00322;
  text-shadow: 1px 1px 0px #000;
}
#footer-wrapper aside h1.widget-title:after {
  position: absolute;
  content: " ";
  width: 100%;
  height: 100%;
  top: 0px;
  left: -5px;
  right: 5px;
  box-shadow: inset 0px -6px 4px -3px rgba(0, 0, 0, 0.5);
  border-bottom: solid 1px #555;
  border-radius: 10px;
}
#footer-wrapper .widget_calendar {
  color: #ddd;
}
#footer-wrapper #colophon {
  padding: 20px;
  color: #555555;
  background: white;
}
#footer-wrapper #colophon a {
  color: #a00322;
  text-shadow: none;
}
.pagination {
  position: relative;
  top: 20px;
  display: block;
  clear: both;
  width: 100%;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  background: url(../../images/pattern.png) repeat;
}
.pagination a {
  color: #000000;
}
.pagination ul {
  position: relative;
  top: 4px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  float: none;
  display: inline-block;
}
.pagination ul li {
  float: left;
  margin: 10px;
}
.pagination .current {
  color: #a00322;
  font-size: 20px;
}
.pagination .prev,
.pagination .next {
  text-transform: uppercase;
}
.pagination a.prev:before {
  content: "\f104";
  font-family: "FontAwesome";
}
.pagination a.next:after {
  content: "\f105";
  font-family: "FontAwesome";
}
.woocommerce .woocommerce-breadcrumb {
  color: black;
  font-family: "Montserrat", sans-serif;
}
.woocommerce .woocommerce-breadcrumb a {
  color: #a00322;
}
.woocommerce .woocommerce-message:before {
  color: #a00322;
}
.woocommerce .woocommerce-info {
  border-top-color: #000;
}
.woocommerce .woocommerce-info:before {
  color: black;
}
.woocommerce a.button {
  background: black;
  border-radius: 0px;
  color: white !important;
}
.woocommerce a.button:hover {
  background: black;
}
.woocommerce #page ul.products li.product {
  padding: 10px;
}
.woocommerce #page ul.products li.product a {
  color: #a00322;
}
.woocommerce #page ul.products li.product a .star-rating {
  color: #edce22;
}
.woocommerce #page ul.products li.product img {
  border-radius: 5px;
}
.woocommerce #page ul.products li.product span.onsale {
  border-radius: 0px;
  left: 10px;
  top: 10px;
  right: 10px;
  margin: 0px;
  border-radius: 5px 5px 0px 0px;
}
.woocommerce #page ul.products li.product .price {
  color: #a00322;
}
.woocommerce #page ul.products li.product .price del {
  display: inline-block !important;
  color: #90132c;
}
.woocommerce #page ul.products li.product .button {
  background: url(../../images/pattern-2.png) repeat #222222;
  border-radius: 3px;
  width: 100%;
  text-align: center;
}
.woocommerce #page .styled-select {
  position: relative;
  width: 240px;
  height: 34px;
  overflow: hidden;
}
.woocommerce #page .styled-select:after {
  content: "\f0d7";
  font-family: "FontAwesome";
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 20px;
  height: 30px;
  z-index: -1;
}
.woocommerce #page .styled-select select {
  background: transparent;
  width: 240px;
  outline: none;
  padding: 5px;
  font-size: 16px;
  line-height: 1.2em;
  border: solid 1px #ccc;
  border-radius: 0;
  height: 34px;
  -webkit-appearance: none;
}
.single-product #primary .woocommerce-message:before {
  color: #a00322;
}
.single-product #primary .woocommerce-message a {
  background: url(../../images/pattern-2.png) repeat #222222;
  border-radius: 3px;
  color: white;
  font-weight: 300;
}
.single-product #primary .woocommerce-message a:hover {
  box-shadow: none;
}
.single-product #primary .product span.onsale {
  margin: 0px;
  border-radius: 5px;
  background: #a00322;
}
.single-product #primary .product .images img {
  border-radius: 5px;
}
.single-product #primary .product .summary .woocommerce-product-rating a.woocommerce-review-link {
  color: #a00322;
}
.single-product #primary .product .summary .price {
  color: #a00322;
}
.single-product #primary .product .summary .price del {
  color: #90132c;
}
.single-product #primary .product .summary form .variations select:after {
  content: "\f0d7";
  font-family: "FontAwesome";
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 20px;
  height: 30px;
  z-index: -1;
}
.single-product #primary .product .summary form button {
  background: url(../../images/pattern-2.png) repeat #222222;
  border-radius: 3px;
  outline: none;
}
.single-product #primary .product .summary .product_meta .posted_in a {
  color: #a00322;
}
.single-product #primary .product .woocommerce-tabs li {
  border: none;
  border-radius: 0px;
  background: #eee;
}
.single-product #primary .product .woocommerce-tabs li a {
  font-weight: 200;
}
.single-product #primary .product .woocommerce-tabs li:before {
  border: 0px;
  border-radius: 0px;
  left: 0px;
  position: relative;
}
.single-product #primary .product .woocommerce-tabs li:after {
  border: 0px;
  border-radius: 0px;
  right: 0px;
  position: relative;
}
.single-product #primary .product .woocommerce-tabs .active {
  border: solid 1px #ccc;
  border-bottom: 0px;
  background: white;
}
.single-product #primary .product .woocommerce-tabs #tab-reviews #comments .comment-text {
  border: solid 1px #ddd;
  border-radius: 0px;
}
.single-product #primary .product .woocommerce-tabs #tab-reviews #review_form_wrapper #respond .stars a {
  color: #a00322;
}
.single-product #primary .product .woocommerce-tabs #tab-reviews #review_form_wrapper #respond .comment-form-comment textarea {
  border-radius: 0px;
  outline-color: black;
  outline-width: 1px;
  transition: outline ease-in-out 0.3s;
}
.single-product #primary .product .woocommerce-tabs #tab-reviews #review_form_wrapper #respond input[type="submit"] {
  border-radius: 5px;
  background: url(../../images/pattern-2.png) repeat #222222;
  color: white;
}
.single-product .woocommerce-message {
  border-top-color: black;
}
.single-product .woocommerce-message a {
  background: black;
  color: white !important;
  border-radius: 0px;
  font-weight: 200;
}
.single-product .woocommerce-message a:hover {
  background: #333;
}
.woocommerce-cart .return-to-shop a {
  background: black;
  border-radius: 3px;
  background: url(../../images/pattern-2.png) repeat #222222;
}
.woocommerce-cart table.shop_table tr td.product-name a {
  color: #a00322;
}
.woocommerce-cart table.shop_table tr td.actions {
  padding: 20px 10px;
}
.woocommerce-cart .cart-collaterals ul.products li {
  margin-right: 0px;
  padding: 10px;
}
.woocommerce-cart .cart-collaterals ul.products li a {
  color: #a00322;
}
.woocommerce-cart .cart-collaterals ul.products li a .star-rating {
  color: #edce22;
}
.woocommerce-cart .cart-collaterals ul.products li img {
  border-radius: 5px;
}
.woocommerce-cart .cart-collaterals ul.products li .button {
  border-radius: 3px;
  background: url(../../images/pattern-2.png) repeat #222222;
}
.woocommerce-cart .cart-collaterals .cart_totals .wc-proceed-to-checkout a {
  border-radius: 3px;
  background: #222;
  box-shadow: 0px 0px 0px 4px #222;
  border: dashed 1px white;
  font-weight: 400;
}
.woocommerce-cart .coupon input[type=text] {
  border-radius: 3px;
}
.woocommerce-cart .coupon input[type=submit] {
  background: #000;
  border-radius: 3px;
  color: white;
}
.woocommerce-cart .coupon input[type=submit]:hover {
  box-shadow: none;
}
.woocommerce-cart input[type=submit] {
  background: black;
  color: white;
  outline: none;
}
.woocommerce-cart input[type=submit]:hover {
  box-shadow: none;
  color: white;
  background: black;
}
.woocommerce-checkout .woocommerce a {
  color: #a00322;
}
.woocommerce-checkout .woocommerce input[type=submit] {
  background: black;
  border-radius: 0px;
  color: white;
  font-weight: 200;
}
.woocommerce-checkout .woocommerce input[type=submit]:hover {
  box-shadow: none;
}
.woocommerce-checkout .woocommerce input[type=text],
.woocommerce-checkout .woocommerce input[type=password] {
  border-radius: 0px;
}
.woocommerce-checkout .woocommerce form.login {
  border-radius: 0px !important;
}
.woocommerce-checkout .woocommerce .woocommerce-info {
  border-top-color: black;
  background: #eee;
}
.woocommerce-checkout .woocommerce .woocommerce-error {
  border-top-color: black;
}
.woocommerce-checkout .woocommerce form.checkout_coupon {
  border-radius: 0px;
}
.woocommerce-checkout .woocommerce form.checkout_coupon input[type=text] {
  border-radius: 0px;
}
.woocommerce-checkout .woocommerce form.checkout_coupon input[type=submit] {
  background: url(../../images/pattern-2.png) repeat #222222;
  border-radius: 3px;
  color: white;
  font-weight: 300;
}
.woocommerce-checkout .woocommerce form.checkout_coupon input[type=submit]:hover {
  box-shadow: none;
}
.woocommerce-checkout #payment {
  border-radius: 0px;
  background: #eee;
}
.woocommerce-checkout #payment .payment_box {
  background: #ddd;
}
.woocommerce-checkout #payment input[type=submit] {
  background: black;
  border-radius: 0px;
  font-weight: 400;
}
.woocommerce-checkout #payment input[type=submit]:hover {
  box-shadow: none;
}
.woocommerce-account .woocommerce a {
  color: #a00322;
}
.woocommerce-account .woocommerce form {
  border-radius: 0px;
}
.woocommerce-account .woocommerce form input[type=submit] {
  border-radius: 0px;
  background: black;
  color: white;
  outline: none;
}
.woocommerce-account .woocommerce form input[type=submit] a {
  font-weight: 200;
}
.woocommerce-account .woocommerce form input[type=submit]:hover {
  box-shadow: none;
}
.woocommerce-account .woocommerce form input[type=text],
.woocommerce-account .woocommerce form input[type=password] {
  border-radius: 3px;
}
#comments h2.comments-title {
  font-family: "Montserrat", sans-serif;
  margin: 0px;
  padding: 20px 0;
  background: url(../../images/pattern.png) 0% 100% repeat-x;
}
#comments ol {
  list-style: none;
  margin-top: 20px;
  padding: 10px;
}
#comments ol li {
  margin: 20px 0px;
}
#comments ol li .comment-body {
  font-family: "Lato", sans-serif;
}
#comments ol li .comment-body .comment-author a {
  color: #a00322;
  font-weight: 700;
  font-style: normal;
}
#comments ol li .comment-body .commentmetadata a {
  color: #777;
}
#comments ol li .comment-body .commentmetadata span.says {
  display: none;
}
#comments ol li .comment-body .commentmetadata .comment-edit-link {
  color: #a00322;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  float: right;
}
#comments ol li .comment-body .reply a {
  color: #a00322;
}
#comments #respond a {
  color: #a00322;
}
#comments #respond h3#reply-title {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
#comments #respond textarea {
  outline: none;
  border-radius: 0px;
}
#comments #respond .form-submit input[type="submit"] {
  font-size: 12px;
  text-shadow: none;
  box-shadow: none;
  padding: 10px 14px;
  border-radius: 0px;
  background: #ddd;
  text-transform: uppercase;
  color: #777;
  border: solid 1px #ccc;
}
body article.about-us h1#author-title {
  position: relative;
  text-align: center;
  font-weight: 700;
}
body article.about-us .entry-content {
  margin: 50px auto !important;
}
@media screen and (max-width: 767px) {
  body article.about-us .entry-content #author-thumb {
    margin-bottom: 30px;
  }
}
body article.about-us .entry-content #author-thumb .author-thumb-wrapper {
  height: 300px;
  width: 300px;
  position: relative;
  overflow: hidden;
  margin: auto;
}
body article.about-us .entry-content #author-thumb .author-thumb-wrapper img {
  position: absolute;
  margin: auto;
  border: solid 1px #aaa;
  border-radius: 50%;
  left: 0;
  top: 0;
}
body article.about-us .entry-content #author-desc {
  border: solid 1px #eee;
  padding: 40px 50px;
}
body article.about-us #author-social {
  text-align: center;
  font-size: 22px;
}
body article.about-us #author-social span {
  border: solid 1px #eee;
  transform: skewX(10deg);
  overflow: hidden;
}
body article.about-us #author-social span i {
  transform: skewX(-10deg);
  color: black;
  transition: color .3s ease;
}
body article.about-us #author-social span:hover i {
  color: #a00322;
}
body article.about-us #ving-team {
  overflow: auto;
  margin: 50px 0;
}
body article.about-us #ving-team #team-title {
  text-align: center;
  font-weight: 700;
}
body article.about-us #ving-team .member-wrapper {
  margin: 40px auto;
}
body article.about-us #ving-team .member-wrapper img {
  border-radius: 50%;
}
body article.about-us #ving-team .member-wrapper .member-name {
  text-align: center;
  padding: 10px 0;
  color: #888;
}
body article.about-us #ving-testimonials #testimonial-title {
  text-align: center;
  margin: 30px auto;
  font-weight: 700;
}
body article.about-us #ving-testimonials .testimonial {
  border: solid 1px #eee;
  width: 80%;
  float: none;
  display: block;
  margin: 50px auto;
  padding: 30px 50px;
}
body article.about-us #ving-testimonials .testimonial blockquote {
  font-size: 16px;
  font-style: italic;
}
body article.about-us #ving-testimonials .testimonial .test-by {
  text-align: right;
  font-weight: 700;
  font-size: 20px;
}
body article.about-us footer {
  margin-top: 10px;
}
